.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.808000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-9.742400px;}
._6{margin-left:-3.992400px;}
._2{margin-left:-2.888000px;}
._4{margin-left:-1.280000px;}
._3{width:1.520000px;}
._0{width:3.040000px;}
._5{width:24.552000px;}
.fc3{color:rgb(237,28,36);}
.fc2{color:rgb(3,78,162);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:42.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:128.000000px;}
.fs1{font-size:152.000000px;}
.y0{bottom:26.117426px;}
.yc{bottom:90.673288px;}
.y25{bottom:170.656827px;}
.y4{bottom:243.568903px;}
.y24{bottom:348.857673px;}
.y11{bottom:354.603905px;}
.y23{bottom:355.103145px;}
.y22{bottom:360.553738px;}
.y21{bottom:366.004331px;}
.y10{bottom:380.032853px;}
.y5{bottom:380.370222px;}
.yf{bottom:403.546883px;}
.y14{bottom:404.480297px;}
.ye{bottom:408.997476px;}
.y13{bottom:410.612214px;}
.yd{bottom:414.448069px;}
.y12{bottom:416.744132px;}
.y6{bottom:418.352681px;}
.yb{bottom:453.106516px;}
.ya{bottom:458.557109px;}
.y9{bottom:464.007702px;}
.y8{bottom:469.458296px;}
.y7{bottom:474.908889px;}
.y16{bottom:482.622330px;}
.y15{bottom:488.072924px;}
.y20{bottom:488.626102px;}
.y1f{bottom:494.076695px;}
.y1e{bottom:499.527289px;}
.y1d{bottom:504.977882px;}
.y1c{bottom:510.428475px;}
.y1b{bottom:515.879069px;}
.y3{bottom:518.780942px;}
.y1a{bottom:521.329662px;}
.y19{bottom:526.780255px;}
.y18{bottom:532.230848px;}
.y17{bottom:551.891025px;}
.y1{bottom:561.021961px;}
.y2{bottom:618.406205px;}
.h2{height:17.688000px;}
.ha{height:23.040000px;}
.h6{height:23.072000px;}
.h5{height:23.584000px;}
.hb{height:25.920000px;}
.h9{height:25.956000px;}
.h8{height:26.532000px;}
.h7{height:30.954000px;}
.hc{height:42.280000px;}
.h4{height:96.640000px;}
.h3{height:114.760000px;}
.h1{height:649.812921px;}
.h0{height:675.958736px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x2{left:16.094296px;}
.x3{left:22.531958px;}
.xb{left:84.763710px;}
.x1{left:108.778399px;}
.xa{left:239.958623px;}
.x4{left:495.703584px;}
.x5{left:508.578964px;}
.x7{left:569.335649px;}
.x8{left:571.883120px;}
.x9{left:693.663114px;}
.xc{left:783.791003px;}
.x6{left:820.807855px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-22.878742pt;}
._6{margin-left:-9.375625pt;}
._2{margin-left:-6.782087pt;}
._4{margin-left:-3.005911pt;}
._3{width:3.569520pt;}
._0{width:7.139039pt;}
._5{width:57.657136pt;}
.fs0{font-size:56.360837pt;}
.fs3{font-size:75.147782pt;}
.fs5{font-size:84.541255pt;}
.fs4{font-size:98.631464pt;}
.fs6{font-size:131.508619pt;}
.fs2{font-size:300.591130pt;}
.fs1{font-size:356.951967pt;}
.y0{bottom:61.333333pt;}
.yc{bottom:212.934267pt;}
.y25{bottom:400.765067pt;}
.y4{bottom:571.989467pt;}
.y24{bottom:819.246267pt;}
.y11{bottom:832.740533pt;}
.y23{bottom:833.912933pt;}
.y22{bottom:846.712933pt;}
.y21{bottom:859.512933pt;}
.y10{bottom:892.457067pt;}
.y5{bottom:893.249333pt;}
.yf{bottom:947.676667pt;}
.y14{bottom:949.868667pt;}
.ye{bottom:960.476667pt;}
.y13{bottom:964.268667pt;}
.yd{bottom:973.276667pt;}
.y12{bottom:978.668667pt;}
.y6{bottom:982.446133pt;}
.yb{bottom:1064.060933pt;}
.ya{bottom:1076.860933pt;}
.y9{bottom:1089.660933pt;}
.y8{bottom:1102.460933pt;}
.y7{bottom:1115.260933pt;}
.y16{bottom:1133.374933pt;}
.y15{bottom:1146.174933pt;}
.y20{bottom:1147.474000pt;}
.y1f{bottom:1160.274000pt;}
.y1e{bottom:1173.074000pt;}
.y1d{bottom:1185.874000pt;}
.y1c{bottom:1198.674000pt;}
.y1b{bottom:1211.474000pt;}
.y3{bottom:1218.288667pt;}
.y1a{bottom:1224.274000pt;}
.y19{bottom:1237.074000pt;}
.y18{bottom:1249.874000pt;}
.y17{bottom:1296.043333pt;}
.y1{bottom:1317.486133pt;}
.y2{bottom:1452.245467pt;}
.h2{height:41.537937pt;}
.ha{height:54.106403pt;}
.h6{height:54.181551pt;}
.h5{height:55.383916pt;}
.hb{height:60.869704pt;}
.h9{height:60.954245pt;}
.h8{height:62.306905pt;}
.h7{height:72.691389pt;}
.hc{height:99.289008pt;}
.h4{height:226.946303pt;}
.h3{height:269.498735pt;}
.h1{height:1526.000000pt;}
.h0{height:1587.400000pt;}
.w0{width:2245.040000pt;}
.w1{width:2245.333333pt;}
.x0{left:0.000000pt;}
.x2{left:37.795333pt;}
.x3{left:52.913333pt;}
.xb{left:199.056400pt;}
.x1{left:255.451733pt;}
.xa{left:563.511200pt;}
.x4{left:1164.094533pt;}
.x5{left:1194.330667pt;}
.x7{left:1337.009733pt;}
.x8{left:1342.992133pt;}
.x9{left:1628.976400pt;}
.xc{left:1840.629867pt;}
.x6{left:1927.559067pt;}
}
